function CheckForm() {
    $('#myform').removeAttr('encType');
    $('#myform').removeAttr('encoding');
    GetUpImagesListVal();
}

function ClearVal() {
    $('#UpImagesListVal').val('');
    $('#hidColorMode').val('');
    $('#Title').val('');
    $('#SubTitle').val('');
    $('#ImageUrl').val('');
    $('#UrlLink').val('');
    $('#HtmlFile').val('');
    $('#MetaKey').val('');
    $('#MetaDesc').val('');
    $('#Content').val('');
}

function getCheckTitle(Path, ChannelId, Id, ShowId, ShowTip, ShowError) {
    if ($('#Title').val() != '') {
        $.getJSON(Path + 'handler/Ajax.Asp', {
            action: 'checktitle',
            ChannelId: ChannelId,
            Title: escape($('#Title').val()),
            Id: Id,
            n: Math.random()
        },
        function(d) {
            if (d.error == 1) {
                $('#' + ShowId).html(ShowTip);
            } else {
                $('#' + ShowId).html(ShowError);
            }
        })
    }
}